$darkmode

| Qore QUnit Module Reference 0.4.3

Public Member Functions | List of all members
QUnit::TestResultValue Class Reference

Class representing any non-boolean value. More...

Inheritance diagram for QUnit::TestResultValue:
[legend]

## Public Member Functions
bool | equals (QUnit::AbstractTestResult r)
| Equality operator.

## Detailed Description

Class representing any non-boolean value.